body{
    font-family: basiic;
    background-color: rgb(36, 38, 42);
    color:rgb(187, 192, 197);
    font-size: 16px;
}

a:link{
    color:rgb(97, 113, 133);
}

a:visited{
    color:rgb(97, 113, 133);
}

::selection {
  color:rgb(187, 192, 197);
  background:rgb(117, 126, 137);
}

.wrapper{
    margin: auto;
    width: 850px;
    h1{
        font-size: 17px;
        background-color:rgb(56, 59, 64);
        color: rgb(162, 169, 175);
    }
}

.gallery{
    width: 100%;
    display: grid;
    grid-template-columns: 50% 50%;
    column-gap: 5px;

    img{
        width: 100%;
    }
}